@charset "utf-8";

.page-logo > a {
  font-size: 27px;
  font-weight: 700;
}

.carousel li p.carousel-text-black {
  padding-bottom: 40px;
  min-height: 101px;
}
.bg-products01,
.bg-products02 {
  overflow: hidden;
}
@media only screen and (min-width: 1200px) {
  .products-image {
    margin-left: -3%;
  }
  .carousel.carousel-products.list-anchor.products-slider li {
    min-height: 379px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .carousel.carousel-products.list-anchor.products-slider li {
    min-height: 276px;
  }
  .carousel li p.carousel-text-black {
    min-height: 145px;
  }
}

@media only screen and (max-width: 640px) {
  .info-area.mb60 {
    margin-bottom: 0;
  }
  .info-area .ttl-01.st02 span {
    font-size: 18px;
    line-height: 24px;
  }
  .carousel li p.carousel-text-black {
    min-height: 143px;
  }
  .spmt30 {
    margin-top: 30px;
  }
  .area-main-txt .contents-inner {
    padding: 0 10px;
  }
}

@media only screen and (max-width: 639px) {
  .carousel li p.carousel-text-black {
    min-height: auto;
  }
}

@media only screen and (max-width: 480px) {
  .spmt30 {
    margin-top: 15px;
  }
}
.slick-track {
  margin: auto;
}
.carousel.carousel-products.list-anchor.products-slider li {
  height: auto!important;
}
.carousel.carousel-products.list-anchor.products-slider li a {
  height: auto!important;
}


@media only screen and (min-width: 641px) {
  .box-cm2{
    margin-top: 50px;
  }
  .box-cm2 .col_2 .movie_list {
    float: left;
    width: 48.5%;
    margin-right: 3%;
  }
}


.box-cm2 .col_2 .movie_list:nth-child(2n) {
  margin-right: 0%;
}
.box-cm2 .move-ttl{
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 17px;
  text-align: center;
}
.box-cm2 .move-conts + .move-ttl{
  margin-top: 17px;
}
.box-cm2:last-child{
  margin-bottom: 30px;
}



.move-conts {
  max-width: 100%;
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  margin: 0 auto;
  cursor: pointer;
}
.move-conts img,
.move-conts iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.move-conts img{
  cursor: pointer;
}
.move-conts{
  position: relative;
}
.move-conts:after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/shared/img/block.gif);
  top: 0;
  left: 0;
}
.move-conts.no-after:after{
  content: none;
}
.move-conts img{
  user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  -webkit-user-select:none;
  -khtml-user-select:none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none;
}



.products-conts{
  box-sizing: border-box;
  margin-top: 42px;
}
.products-conts a {
  text-decoration: none;
}
.products-conts .txt-01{
  font-size: 17px;
  font-weight: bold;
}
.products-conts .txt-link{
  font-size: 16px;
  padding-right: 24px;
  background: url(/shared/img/svg/ar08.svg)no-repeat center right 6px;
  background-size: 9px 16px;
  display: inline-block;
}
.products-conts .txt-02{
  font-size: 12px;
  color: #65562d;
  padding: 8px 0 20px;
}
.products-conts .txt-03{
  font-size: 19px;
  font-weight: bold;
  padding-left: 30px;
  background: url(/shared/img/svg/ico_note01.svg)no-repeat top 4px left;
  background-size: 21px 23px;
  margin-bottom: 10px;
}
.box-move-inner-01{
  height: 100%;
  width: 31%;
  float: left;
  margin-right: 4%;
  min-width: 222px;
  margin-bottom: 30px;
}
.box-move-inner-02{
  width: 65%;
  float: left;
  min-width: 445px;
}
.products-conts .txt-04{
  font-size: 19px;
  font-weight: bold;
  padding-left: 25px;
  background: url("/shared/img/svg/recipe_ico03.svg")no-repeat top 3px left;
  background-size: 22px 24px;
  margin-bottom: 10px;
}
.products-conts .txt-05{
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 30px;
  background: url("/shared/img/svg/ico_mv02.svg")no-repeat top 3px left;
  background-size: 25px 26px;
  margin-top: 42px;
}
.box-move-inner-01 ul{
  box-shadow: 0 0 2px 1px rgb(232, 232, 232);
  border: 1px solid #ccc;
  min-height: 160px;
}
.box-move-inner-01 ul:hover,.box-move-inner-02 ul:hover{
  background: rgba(146, 135, 105, 0.2);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.box-move-inner-01 ul:hover img{
  opacity: 0.8;
}
.box-move-inner-02 ul:hover li:first-child{
  opacity: 0.8;
}
.box-move-inner-01 li:nth-child(1){
  padding: 33px 0px;
  width: 40%;
  float: left;
  position: relative;
}
.box-move-inner-01 li:nth-child(2){
  padding: 27px 0px;
  width: 60%;
  float: right;
  position: relative;
}
.box-move-inner-01 li:nth-child(1) figure{
  overflow: hidden;
  text-align: center;
}
.box-move-inner-01 li:nth-child(1) figure img{
  max-height: 90px;
  max-width: 80px;
}
.box-move-inner-01 li:nth-child(2) p.txt-link {

}
.box-move-inner-01 ul .txt-01{
  margin-bottom: 9px;
}
.box-move-inner-02 ul{
  box-shadow: 0 0 2px 1px rgb(232, 232, 232);
  border: 1px solid #ccc;
}
.box-move-inner-02 li:nth-child(1){
  margin-right: 23px;
  width: 36%;
  float: left;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.box-move-inner-02 li:nth-child(2){
  width: 49%;
  padding: 22px 0 10px;
  float: left;
}



/*印刷時画像削除*/
@media print {
  .mainvisual img,
  .box-cm2 .move-conts,
  .box-cm li:nth-child(2) img,
  .box-cm li:nth-child(4) img,
  .area-present li.box-image img {
    display:none;
  }
}

@media only screen and (min-width: 641px) {
  .box-cm2{
    margin-top: 50px;
  }
}

@media screen and (max-width: 780px){
  .products-conts{
    height: auto;
    padding-top: 17px;
    margin-top: 0;
  }
  .box-cm2 .ttl-01 + p{
    font-size: 14px;
  }
  .products-conts li{
    float: none;
  }
  .products-conts .txt-01{
    font-size: 17px;
    padding-top: 0;
  }
  .products-conts .txt-link{
    font-size: 13px;
    background-size: 7px 12px;
    padding-right: 12px;
    background-position: center right;
  }
  .products-conts .txt-03{
    font-size: 15px;
    background: url("/shared/img/svg/ico_note01.svg")no-repeat top 2px left;
    background-size: 13px 15px;
    padding-left: 20px;
    margin: 23px 0 17px;
    float: none;
  }
  .box-cm2 .txt-04{
    font-size: 15px;
    background-size: 13px 16px;
    margin: 13px 0 17px;
    background-position: top 2px left;
  }
  .box-cm2 .txt-05{
    font-size: 15px;
    background: url("/shared/img/svg/ico_mv02.svg")no-repeat top 1px left;
    background-size: 15px 17px;
    margin: 27px 0 10px;
    padding-left: 20px;
  }
  .products-conts .txt-02{
    font-size: 14px;
    padding: 8px 0 10px;
  }
  .box-move-inner-01{
    height: auto;
    width: 100%;
    float: none;
    min-width: 100%;
  }
  .box-move-inner-01 li:nth-child(2){
    padding: 0 3px;
  }
  .box-move-inner-02{
    width: 100%;
    float: none;
    min-width: 100%;
  }
  .box-move-inner-01 ul{
    width: 100%;
    height: auto;
    padding: 15px 16px;
    min-height: inherit;
  }
  .box-move-inner-01 li:nth-child(1){
    margin-top: 0;
    padding-left: 10px;
    padding: 0 0 0;
  }
  .box-move-inner-01 ul .txt-01 {
    position: inherit;
    top: inherit;
  }
  .box-move-inner-01 li:nth-child(2) p.txt-link {
    position: inherit;
    top: inherit;
    background-position: center right;
  }
  .box-move-inner-02 ul{
    position: static;
    height: auto;
    width: 100%;
  }
  .box-move-inner-02 li:nth-child(1),.box-move-inner-02 li:nth-child(2){
    width: 100%;
  }
  .box-move-inner-02 li:nth-child(1){

  }
  .box-move-inner-02 li:nth-child(2){
    padding: 17px 15px;
  }
  .box-move-inner-01 ul:hover,.box-move-inner-02 ul:hover{
    background: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .box-move-inner-01 ul:hover img{
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
  }
  .box-move-inner-02 ul:hover li:first-child{
    opacity: 1;
  }
}

@media only screen and (max-width: 640px) {
  .box-cm2 .col_2 .movie_list {
    margin-bottom: 17px;
  }
}